ProIT: медіа для профі в IT
2 хв.

Atlassian попереджає про критичну помилку Confluence, яка може призвести до втрати даних

author avatar ProIT NEWS

Австралійська компанія-виробник програмного забезпечення Atlassian попередила адміністраторів про необхідність негайно виправити доступні в Інтернеті екземпляри Confluence від критичної помилки безпеки, яка може призвести до втрати даних після успішного використання. Про це повідомляє BleepingComputer.

Помилка, яка описується як уразливість неправильної авторизації, що впливає на всі версії програмного забезпечення Confluence Data Center і Confluence Server, відстежується як CVE-2023-22518 і ставить загальнодоступні екземпляри під критичний ризик.

Хоча зловмисники можуть використовувати недолік для знищення даних на уражених серверах, помилка не впливає на конфіденційність, оскільки її не можна використати для викрадання даних екземплярів. На сайти Atlassian Cloud, доступ до яких здійснюється через домен atlassian.net, ця вразливість також не впливає.

«У межах наших постійних процесів оцінки безпеки ми виявили, що клієнти центрів обробки даних і серверів Confluence вразливі до значної втрати даних, якщо їх використає неавтентифікований зловмисник», – сказав Бала Сатіамурті, головний спеціаліст з інформаційної безпеки Atlassian (CISO).

Наразі немає повідомлень про активну експлуатацію, однак клієнти повинні вжити негайних заходів, щоб захистити свої екземпляри, додав Сатіамурті.

Компанія виправила критичну вразливість CVE-2023-22518 у Confluence Data Center and Server версії 7.19.16, 8.3.4, 8.4.4, 8.5.3 і 8.6.1.

Atlassian попередила адміністраторів про необхідність негайного оновлення до виправленої версії. Якщо це неможливо, варто застосувати заходи пом’якшення, включно з резервним копіюванням невиправлених екземплярів і блокуванням доступу до Інтернету, доки вони не будуть оновлені.

«Екземпляри, доступні в загальнодоступному Інтернеті, включно з тими, що мають автентифікацію користувача, мають бути обмежені в доступі до зовнішньої мережі, доки ви не зможете встановити виправлення», – заявили в компанії.

Раніше цього місяця CISA, FBI та MS-ISAC закликали мережевих адміністраторів негайно виправити сервери Atlassian Confluence проти активно використовуваної помилки підвищення привілеїв, яка відстежується як CVE-2023-22515.

«Завдяки простоті використання CISA, FBI і MS-ISAC очікують широкого використання невиправлених екземплярів Confluence в державних і приватних мережах», – йдеться у спільній консультації.

Корпорація Microsoft виявила, що підтримувана Китаєм група загроз Storm-0062 (така ж DarkShadow або Oro0lxy) використовувала недолік як нульовий день принаймні з 14 вересня 2023 року.

Якнайшвидше виправити вразливі сервери Confluence є надзвичайно важливим, оскільки раніше вони були об’єктами широко поширених атак, які просувають зловмисне програмне забезпечення ботнету Linux, криптомайнери й програми-вимагачі AvosLocker і Cerber2021.

Раніше ProIT повідомляв, що Atlassian робить Compass IDP загальнодоступним.

Підписуйтеся на ProIT у Telegram, щоб не пропустити жодної публікації!

Приєднатися до company logo
Продовжуючи, ти погоджуєшся з умовами Публічної оферти та Політикою конфіденційності.